class QiuTokenDto {
  String? uploadUrl;
  String? upToken;
  String? fileKey;
  String? domain;

  QiuTokenDto({this.uploadUrl, this.upToken, this.fileKey, this.domain});

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map["upload_url"] = uploadUrl;
    map["up_token"] = upToken;
    map["file_key"] = fileKey;
    map["domain"] = domain;
    return map;
  }

  QiuTokenDto.fromJson(dynamic json) {
    uploadUrl = json["upload_url"] ?? "";
    upToken = json["up_token"] ?? "";
    fileKey = json["file_key"] ?? "";
    domain = json["domain"] ?? "";
  }
}
